<?php
/*
  $Id: account_edit.php,v 1.1.1.1 2005/06/30 05:04:17 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'アカウント情報');
define('NAVBAR_TITLE_2', 'アカウント情報の編集');
define('HEADING_TITLE', 'アカウント情報');
?>